Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:55:45 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi my  name is ambreen fahad                    Customer:  Ok thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi My  Name Is Ambreen Fahad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651114569 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:30 PM, 18th Apr                     hi my  name is ambreen
  fahad                    Ok           05:30 PM, 18th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:34 PM, 18th Apr                     hi my  name is ambreen fahad                    Hi i want to know regarding my order,1 item is still missing           05:35 PM, 18th Apr                     hi my  name is ambreen fahad                    Canbyou please check           05:35 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           05:35 PM, 18th Apr                     hi my  name is ambreen fahad                    Ok           05:35 PM, 18th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           05:39 PM, 18th Apr                   Algaili                   We apologise for the inconveniece caused, the item (- Decorative Me
 tal Tealight Holder ) has been can cancelled due to out of stock           05:41 PM, 18th Apr                   Algaili                   And the refund has been processed on 15 April 2021.           05:42 PM, 18th Apr                     hi my  name is ambreen fahad                    So i will receive an sms for the refund           05:42 PM, 18th Apr                     hi my  name is ambreen fahad                    Can you make the refund amount in my shukran points           05:43 PM, 18th Apr                   Algaili                   ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           05:49 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           05:51 PM, 18th Apr                     hi my  name is ambreen fahad                    No thanks           05:52 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Th
 ank you for shopping with us.  Have a wonderful day.           05:55 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419137